Skip to main content
DELETE
Delete a person Record

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Scopes

object_configuration:read

View, and optionally write, the configuration and attributes of objects.

record_permission:read-write

View, and optionally write, records.

Path Parameters

record_id
string
required

The UUID of the person record to delete.

Example:

"891dcbfc-9141-415d-9b2a-2238a6cc012d"

Response

Success

Success